Gantry::Control::Model::GEN::auth_groups(3)

NAME
Gantry::Control::Model::GEN::auth_groups - model for auth_groups table

METHODS

description
foreign_display
get_description
get_essential_cols
get_foreign_display_fields
get_foreign_tables
get_id
get_ident
get_name
get_primary_col
get_primary_key
get_sequence_name
get_table_name
id
ident
name
quote_description
quote_id
quote_ident
quote_name
set_description
set_id
set_ident
set_name

AUTHOR
Generated by Bigtop, please don't edit.